Bug 68954 - Can't login as author
Can't login as author
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-16 10:15 EDT by Andre Fuechsel
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-24 08:17:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andre Fuechsel 2002-07-16 10:15:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
After logging in as a user with the role Author, CCM crashes. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Log in as author@cms.com
2. Click on "Content-Center"

	

Actual Results:  ACS Error Report Code: srv004-cgn:9000:2d8ecd:ef13c58f45


Expected Results:  Normal login

Additional info:

Stack trace from tomcat: 

java.lang.RuntimeException
        at com.arsdigita.cms.ui.TasksPanel$TaskListCellRenderer.getComponent
(TasksPanel.java:361)
        at com.arsdigita.bebop.List.generateXML(List.java:296)
        at com.arsdigita.bebop.SimpleContainer.generateXML
(SimpleContainer.java:242)
        at com.arsdigita.bebop.TabbedPane.generateXML(TabbedPane.java:444)
        at com.arsdigita.bebop.SimpleContainer.generateXML
(SimpleContainer.java:242)
        at com.arsdigita.bebop.Page.generateXML(Page.java:621)
        at com.arsdigita.bebop.Page.buildDocument(Page.java:718)
        at com.arsdigita.cms.dispatcher.CMSPage.dispatch(CMSPage.java:208)
        at com.arsdigita.cms.dispatcher.ContentCenterDispatcher.dispatch
(ContentCenterDispatcher.jav
a:153)
        at com.arsdigita.sitenode.SiteNodeDispatcher.siteNodeDispatch
(SiteNodeDispatcher.java:204)
        at com.arsdigita.sitenode.SiteNodeDispatcher.dispatch
(SiteNodeDispatcher.java:133)
        at com.arsdigita.dispatcher.BaseDispatcherServlet.service
(BaseDispatcherServlet.java:273)
        at javax.servlet.http.HttpServlet.service(HttpServlet.java:853)
        at org.apache.tomcat.core.ServletWrapper.doService
(ServletWrapper.java:405)
        at org.apache.tomcat.core.Handler.service(Handler.java:287)
        at org.apache.tomcat.core.ServletWrapper.service
(ServletWrapper.java:372)
        at org.apache.tomcat.core.ContextManager.internalService
(ContextManager.java:806)
        at org.apache.tomcat.core.ContextManager.service
(ContextManager.java:752)
        at 
org.apache.tomcat.service.http.HttpConnectionHandler.processConnection
(HttpConnectionHand
ler.java:213)
        at org.apache.tomcat.service.TcpWorkerThread.runIt
(PoolTcpEndpoint.java:416)
        at org.apache.tomcat.util.ThreadPool$ControlRunnable.run
(ThreadPool.java:501)
        at java.lang.Thread.run(Thread.java:484)
2002-07-16 16:14:58 - Ctx(  ): Exception in: R(  + /content-center/ + null) - 
java.lang.RuntimeExcep
tion
        at com.arsdigita.cms.ui.TasksPanel$TaskListCellRenderer.getComponent
(TasksPanel.java:361)
        at com.arsdigita.bebop.List.generateXML(List.java:296)
        at com.arsdigita.bebop.SimpleContainer.generateXML
(SimpleContainer.java:242)
        at com.arsdigita.bebop.TabbedPane.generateXML(TabbedPane.java:444)
        at com.arsdigita.bebop.SimpleContainer.generateXML
(SimpleContainer.java:242)
        at com.arsdigita.bebop.Page.generateXML(Page.java:621)
        at com.arsdigita.bebop.Page.buildDocument(Page.java:718)
        at com.arsdigita.cms.dispatcher.CMSPage.dispatch(CMSPage.java:208)
        at com.arsdigita.cms.dispatcher.ContentCenterDispatcher.dispatch
(ContentCenterDispatcher.jav
a:153)
        at com.arsdigita.sitenode.SiteNodeDispatcher.siteNodeDispatch
(SiteNodeDispatcher.java:204)
        at com.arsdigita.sitenode.SiteNodeDispatcher.dispatch
(SiteNodeDispatcher.java:133)
        at com.arsdigita.dispatcher.BaseDispatcherServlet.service
(BaseDispatcherServlet.java:273)
        at javax.servlet.http.HttpServlet.service(HttpServlet.java:853)
        at org.apache.tomcat.core.ServletWrapper.doService
(ServletWrapper.java:405)
        at org.apache.tomcat.core.Handler.service(Handler.java:287)
        at org.apache.tomcat.core.ServletWrapper.service
(ServletWrapper.java:372)
        at org.apache.tomcat.core.ContextManager.internalService
(ContextManager.java:806)
        at org.apache.tomcat.core.ContextManager.service
(ContextManager.java:752)
        at 
org.apache.tomcat.service.http.HttpConnectionHandler.processConnection
(HttpConnectionHand
ler.java:213)
        at org.apache.tomcat.service.TcpWorkerThread.runIt
(PoolTcpEndpoint.java:416)
        at org.apache.tomcat.util.ThreadPool$ControlRunnable.run
(ThreadPool.java:501)
        at java.lang.Thread.run(Thread.java:484)
Comment 1 Frank 2003-02-24 07:12:07 EST
...

Note You need to log in before you can comment on or make changes to this bug.